.bio-container {
  display: grid;
  width: 100%;
  height: auto;
  grid-template-columns: 1fr 1fr;
  grid-gap: 2rem;
  place-content: center;
  margin-bottom: 80px;

  .bio-name,
  .bio-email,
  .bio-role {
    display: flex;
    flex-direction: column;
    width: 100%;

    label {
      color: #fff;
      font-size: 1.2rem;
      font-weight: 600;
      margin-bottom: 0.5rem;
    }

    input,
    select {
      height: 48px;
      color: #fff;
      background-color: #474646;
      font-size: 1.2rem;
      padding: 0.5rem;
      border: 1px solid #818181;
      border-radius: 8px;
    }
  }
}

.info-container {
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 1rem;
  margin-bottom: 80px;

  .info-message {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-bottom: 80px;

    label {
      color: #fff;
      font-size: 1.2rem;
      font-weight: 600;
      margin-bottom: 0.5rem;
    }

    select,
    textarea {
      height: 160px;
      color: #fff;
      background-color: #474646;
      font-size: 1.2rem;
      padding: 0.5rem;
      border: 1px solid #818181;
      border-radius: 8px;
    }
  }

  .info-check {
    p {
      color: #fff;
      font-size: 1.6rem;
      font-weight: 600;
      margin-bottom: 28px;
    }

    .check-item {
      font-size: 1.2rem;
      margin-bottom: 20px;

      label {
        color: #fff;
        margin-left: 20px;
      }
    }
  }
}

@media (max-width: 992px) {
  .bio-container {
    grid-template-columns: 1fr;
  }
}

@media (max-width: 768px) {

}